VGMERGE(8) | System Manager's Manual | VGMERGE(8)

# NAME

vgmerge - merge two volume groups

# SYNOPSIS

vgmerge [-A|--autobackup y|n] [-d|--debug] [-h|-?|--help] [-l|--list] [-t|--test] [-v|--verbose] DestinationVolumeGroupName SourceVolumeGroupName

# DESCRIPTION

vgmerge merges two existing volume groups. The inactive SourceVolumeGroupName will be merged into the DestinationVolumeGroupName if physical extent sizes are equal and physical and logical volume summaries of both volume groups fit into DestinationVolumeGroupName's limits.

# OPTIONS

See lvm for common options. -l, --list Display merged DestinationVolumeGroupName like "vgdisplay -v".

-t, --test
  Do a test run WITHOUT making any real changes.

# Examples

"vgmerge -v databases my_vg" merges the inactive volume group named "my_vg" into the active or inactive volume group named "databases" giving verbose runtime information.

# SEE ALSO

lvm(8), vgcreate(8), vgextend(8), vgreduce(8)

LVM TOOLS 2.02.44-cvs (02-17-09) | Sistina Software UK